org.apache.ignite

## Annotation Type SystemProperty

    @Documented
     @Retention(value=RUNTIME)
     @Target(value=FIELD)
    public @interface SystemProperty

Ignite system property info.

### Required Element Summary

Required Elements
`String` `value` Description.

### Optional Element Summary

Optional Elements
`String` `defaults` Default value.
`Class<?>` `type` Type.

### Element Detail

#### value

    public abstract String value

Description.

#### type

    public abstract Class<?> type

Type.

Default:
  java.lang.Boolean.class

#### defaults

    public abstract String defaults

Default value.

Default:
  ""

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.10.0
Release Date | : March 10 2021